@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* ----------------------------------------------------------------

	2015.09.11 リニューアル

----------------------------------------------------------------- */
/*----------------------------------------nav*/
/* line 64, ../sass/charm_new_line-up.scss */
.charm-nav-group {
  position: relative;
  margin: 0 0 28px;
  height: 168px;
  width: 755px;
  background: url(/ITS/rakuten_g/start/images/bg_nav_new.png);
  background-repeat: repeat;
}
/* line 71, ../sass/charm_new_line-up.scss */
.charm-nav-group h2 {
  text-indent: -9999em;
}

/* line 76, ../sass/charm_new_line-up.scss */
#charm-nav {
  width: 735px;
  padding-top: 9px;
  padding-left: 6px;
}
/* line 80, ../sass/charm_new_line-up.scss */
#charm-nav li {
  display: inline-block;
  letter-spacing: normal;
  margin-right: 8px;
  margin-bottom: 6px;
}

/* IE7 */
/* line 90, ../sass/charm_new_line-up.scss */
* + html #charm-nav li {
  display: inline;
  zoom: 1;
}

/* line 96, ../sass/charm_new_line-up.scss */
#charm-nav #nav-plusone {
  position: absolute;
  right: 17px;
  top: -41px;
}
/* line 101, ../sass/charm_new_line-up.scss */
#charm-nav #nav-plusone-low {
  position: absolute;
  right: 17px;
  top: -30px;
}

/*----------------------------------------nav*/
/*----------------------------------------layout*/
/* line 113, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm {
  font-family: 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  line-height: 1.5;
  margin: 0 5px 1.25em 5px;
}
/* line 118, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm > .image {
  text-align: center;
  margin: 10px auto 20px;
  padding: 0;
}
/* line 123, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm > p, div#str-main .merit-area-charm > ul, div#str-main .merit-area-charm > ol {
  margin: 0;
  padding: 0 20px 1em;
}
/* line 128, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm li div p {
  margin-left: 8px;
  margin-right: 8px;
}

/*colmn*/
/* line 138, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .charm-colmn {
  padding-left: 10px;
  margin: 10px 0;
}
/* line 141, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .charm-colmn .col {
  float: left;
  margin-right: 10px;
  width: 356px;
}
/* line 147, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm li > .charm-colmn {
  margin-left: -40px;
}
/* line 149, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm li > .charm-colmn .col {
  width: 334px;
}

/*align*/
/* line 159, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .align-R {
  text-align: right;
  margin-left: auto;
  margin-right: 0;
}
/* line 165, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.align-R li, div#str-main .merit-area-charm ul li.align-R {
  text-align: right;
  margin-left: auto;
  margin-right: 0;
}
/* line 171, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .align-L {
  text-align: left;
  margin-right: auto;
  margin-left: 0;
}
/* line 177, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.align-L li, div#str-main .merit-area-charm ul li.align-L {
  text-align: left;
  margin-right: auto;
  margin-left: 0;
}
/* line 183, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .align-C {
  text-align: center;
  margin: auto;
}
/* line 188, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.align-C li, div#str-main .merit-area-charm ul li.align-C {
  text-align: center;
  margin: auto;
}

/*----------------------------------------layout*/
/*----------------------------------------bottom_link*/
/* line 202, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .charm-link {
  position: relative;
  overflow: hidden;
  vertical-align: top;
  *zoom: 1;
  position: relative;
  overflow: hidden;
  margin: 30px 0;
  padding: 5px 0;
  vertical-align: top;
  background: url("/ITS/rakuten_g/start/images/hdg-img.gif") 0 0 repeat;
}
/* line 31, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .charm-link > a {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: all 600ms ease 0s;
  text-indent: -100%;
  opacity: 0;
  background: #fff;
  background-color: #f2f2f2;
  filter: alpha(opacity=0);
}
/* line 45, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .charm-link > a:hover {
  transition: all 600ms ease 0s;
  opacity: .2;
  background: #73bfd0;
  filter: alpha(opacity=20);
}

/*----------------------------------------bottom_link*/
/*----------------------------------------h*/
/* line 220, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm h2 {
  margin: 0 0 30px;
  padding: 5px 0;
  background: url("/ITS/rakuten_g/start/images/hdg-img.gif") 0 0 repeat;
}
/* line 225, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm h3 {
  font-size: 22px;
  font-weight: normal;
  line-height: 38px;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 0 4px;
  background: url("/ITS/rakuten_g/start/images/hdg-img.gif") repeat-x bottom;
}
/* line 234, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm > h4 {
  font-size: 18px;
  font-weight: normal;
  line-height: 32px;
  margin: 20px 20px;
  padding: 0 4px;
  background: url("/ITS/rakuten_g/start/images/hdg-img.gif") repeat-x bottom;
}

/*----------------------------------------h*/
/*----------------------------------------txt*/
/* line 251, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm strong {
  color: #ff3508;
}
/* line 254, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm a:link {
  color: #0069c7;
  text-decoration: none;
  transition: all 300ms ease 0s;
}
/* line 262, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm a:hover {
  color: #61b4ff;
  transition: all 300ms ease 0s;
}

/*----------------------------------------txt*/
/*----------------------------------------table*/
/* line 277, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm table.charm-tbl {
  margin: 0;
  border: solid #0069c7;
  border-width: 1px 0 0 1px;
}
/* line 281, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm table.charm-tbl th, div#str-main .merit-area-charm table.charm-tbl td {
  padding: 10px;
  vertical-align: top;
  border: solid #0069c7;
  border-width: 0 1px 1px 0;
}
/* line 287, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm table.charm-tbl thead th {
  background-color: #99c3e9;
  font-weight: bold;
}
/* line 292, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm table.charm-tbl tbody th {
  background-color: #e0edf8;
}
/* line 295, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm table.charm-tbl tbody td {
  background-color: #fff;
}
/* line 297, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm table.charm-tbl tbody td p, div#str-main .merit-area-charm table.charm-tbl tbody td ul, div#str-main .merit-area-charm table.charm-tbl tbody td ol, div#str-main .merit-area-charm table.charm-tbl tbody td dl {
  margin: 10px;
}

/*----------------------------------------table*/
/*----------------------------------------list*/
/* line 314, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul li > h4, div#str-main .merit-area-charm ul li h5, div#str-main .merit-area-charm ol li > h4, div#str-main .merit-area-charm ol li h5 {
  margin-top: 10px;
  color: #0069c7;
}
/* line 318, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul li > .image, div#str-main .merit-area-charm ol li > .image {
  text-align: center;
  margin: 10px auto;
}
/* line 323, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul > li.lead, div#str-main .merit-area-charm ol > li.lead {
  font-size: 120%;
  background-position: 0 50%;
  padding: 10px 0 10px 55px;
}
/* line 328, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul > li p.list-merit-link, div#str-main .merit-area-charm ol > li p.list-merit-link {
  font-size: 12px;
  position: absolute;
  right: 10px;
  bottom: 5px;
  margin: 0;
  padding: 0 0 0 10px;
  color: #0069c7;
  background: url("/web/shared/images/arrow/arrow-02.gif") 0 40% no-repeat;
}

/* line 346, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-02 > li {
  background: url(/ITS/rakuten_g/start/images/charm_bullet_02.gif) no-repeat scroll 6px 7px;
  padding-left: 25px;
  margin-bottom: 0.6em;
}
/* line 353, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-04 > li {
  margin: 0;
  padding: 15px 5px 20px 40px;
  border-bottom: solid 1px #c7daf2;
  background: url("/ITS/rakuten_g/start/images/charm_icon_check.png") 15px 10px no-repeat;
}
/* line 361, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-06 > li {
  position: relative;
  overflow: hidden;
  vertical-align: top;
  *zoom: 1;
  font-size: 13px;
  margin: 0;
  padding: 15px 5px 20px 40px;
  border-bottom: solid 1px #c7daf2;
}
/* line 31, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-06 > li > a {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: all 600ms ease 0s;
  text-indent: -100%;
  opacity: 0;
  background: #fff;
  background-color: #f2f2f2;
  filter: alpha(opacity=0);
}
/* line 45, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-06 > li > a:hover {
  transition: all 600ms ease 0s;
  opacity: .2;
  background: #73bfd0;
  filter: alpha(opacity=20);
}
/* line 367, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-06 > li span.list-merit-image {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: left;
  width: 80px;
  height: 80px;
  margin-right: 20px;
  background-image: url("/ITS/rakuten_g/start/images/charm_icon_list.png");
  /*icon_list_img*/
}
/* line 375, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-06 > li span.list-merit-image.icon-search {
  background-position: 0 0;
}
/* line 376, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-06 > li span.list-merit-image.icon-selection {
  background-position: 0 -100px;
}
/* line 377, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-06 > li span.list-merit-image.icon-ranking {
  background-position: 0 -200px;
}
/* line 378, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-06 > li span.list-merit-image.icon-fundscore {
  background-position: -100px -500px;
}
/* line 379, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-06 > li span.list-merit-image.icon-asset {
  background-position: 0 -300px;
}
/* line 380, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-06 > li span.list-merit-image.icon-happyprogram {
  background-position: 0 -400px;
}
/* line 381, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-06 > li span.list-merit-image.icon-point {
  background-position: 0 -500px;
}
/* line 382, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-06 > li span.list-merit-image.icon-r-point {
  background-position: -98px -600px;
}
/* line 387, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-07 > li {
  position: relative;
  overflow: hidden;
  vertical-align: top;
  *zoom: 1;
  font-size: 12px;
  margin-bottom: 10px;
  padding: 5px 5px 5px 20px;
  color: #0069c7;
  border: solid 2px #f5f5f5;
  background: url("/web/shared/images/arrow/arrow-02.gif") 10px 50% no-repeat;
  display: table;
}
/* line 31, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-07 > li > a {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: all 600ms ease 0s;
  text-indent: -100%;
  opacity: 0;
  background: #fff;
  background-color: #f2f2f2;
  filter: alpha(opacity=0);
}
/* line 45, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-07 > li > a:hover {
  transition: all 600ms ease 0s;
  opacity: .2;
  background: #73bfd0;
  filter: alpha(opacity=20);
}
/* line 393, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul > li > .list-merit-07 {
  margin-bottom: -10px;
}
/* line 395, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul > li > .list-merit-07 > li {
  margin-left: auto;
  margin-right: 0;
  text-align: right;
}
/* line 402, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-08 > li {
  position: relative;
  overflow: hidden;
  vertical-align: top;
  *zoom: 1;
  font-size: 12px;
  margin-bottom: 10px;
  padding: 5px 5px 5px 20px;
  color: #0069c7;
  border: solid 2px #f5f5f5;
  background: url("/web/shared/images/arrow/arrow-02.gif") 10px 50% no-repeat;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/* line 31, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-08 > li > a {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: all 600ms ease 0s;
  text-indent: -100%;
  opacity: 0;
  background: #fff;
  background-color: #f2f2f2;
  filter: alpha(opacity=0);
}
/* line 45, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.list-merit-08 > li > a:hover {
  transition: all 600ms ease 0s;
  opacity: .2;
  background: #73bfd0;
  filter: alpha(opacity=20);
}

/*----------------------------------------list*/
/*----------------------------------------notice_list*/
/* line 419, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.charm-list-notice-01 {
  padding-left: 45px;
}
/* line 421, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.charm-list-notice-01 > li {
  font-size: 12px;
  color: #888;
  text-indent: -2em;
}
/* line 425, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul.charm-list-notice-01 > li > span {
  margin-right: 1em;
}
/* line 430, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ul > li > .charm-list-notice-01 > li {
  text-indent: 0;
}

/*----------------------------------------notice_list*/
/*----------------------------------------num_list*/
/* line 445, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ol.list-merit-03 > li {
  list-style: outside none none;
  background-position: 0 0;
  background-repeat: no-repeat;
  margin-bottom: 0.6em;
  padding: 0 0 28px 55px;
}
/* line 451, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ol.list-merit-03 > li.nb01 {
  background-image: url("/ITS/rakuten_g/start/images/charm_num_01.png");
}
/* line 452, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ol.list-merit-03 > li.nb02 {
  background-image: url("/ITS/rakuten_g/start/images/charm_num_02.png");
}
/* line 453, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ol.list-merit-03 > li.nb03 {
  background-image: url("/ITS/rakuten_g/start/images/charm_num_03.png");
}
/* line 454, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ol.list-merit-03 > li.nb04 {
  background-image: url("/ITS/rakuten_g/start/images/charm_num_04.png");
}
/* line 455, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ol.list-merit-03 > li.nb05 {
  background-image: url("/ITS/rakuten_g/start/images/charm_num_05.png");
}
/* line 456, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ol.list-merit-03 > li.nb06 {
  background-image: url("/ITS/rakuten_g/start/images/charm_num_06.png");
}
/* line 457, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ol.list-merit-03 > li.nb07 {
  background-image: url("/ITS/rakuten_g/start/images/charm_num_07.png");
}
/* line 458, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ol.list-merit-03 > li.nb08 {
  background-image: url("/ITS/rakuten_g/start/images/charm_num_08.png");
}
/* line 459, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ol.list-merit-03 > li.nb09 {
  background-image: url("/ITS/rakuten_g/start/images/charm_num_09.png");
}
/* line 460, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ol.list-merit-03 > li.nb10 {
  background-image: url("/ITS/rakuten_g/start/images/charm_num_10.png");
}
/* line 462, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm ol.list-merit-03 > li.lead {
  background-position: 0 50%;
  padding: 10px 0 10px 55px;
}

/*----------------------------------------num_list*/
/*----------------------------------------point*/
/* line 477, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .charm-point-01 {
  position: relative;
  overflow: hidden;
  vertical-align: top;
  *zoom: 1;
  margin: 40px 0;
  background: #f5f5f5;
}
/* line 31, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .charm-point-01 > a {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: all 600ms ease 0s;
  text-indent: -100%;
  opacity: 0;
  background: #fff;
  background-color: #f2f2f2;
  filter: alpha(opacity=0);
}
/* line 45, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .charm-point-01 > a:hover {
  transition: all 600ms ease 0s;
  opacity: .2;
  background: #73bfd0;
  filter: alpha(opacity=20);
}
/* line 482, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .charm-point-01 > h3 {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 20px;
}
/* line 487, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .charm-point-01 > p {
  margin: 0;
  padding: 0 20px 1em;
  padding: 0 20px 20px;
}
/* line 491, ../sass/charm_new_line-up.scss */
div#str-main .merit-area-charm .charm-point-01 > p.image {
  float: left;
  padding-right: 20px;
  padding-left: 20px;
}
/* line 500, ../sass/charm_new_line-up.scss */
div#str-main .charm-point-01 > p.list-merit-link {
  font-size: 12px;
  position: absolute;
  right: 20px;
  bottom: 5px;
  margin: 0;
  padding: 0 0 0 10px;
  color: #0069c7;
  background: url("/web/shared/images/arrow/arrow-02.gif") 0 40% no-repeat;
}

/*----------------------------------------point*/
/* ----------------------------------------------------------------

	clearfix

----------------------------------------------------------------- */
/* line 524, ../sass/charm_new_line-up.scss */
body.lyt-column-ms-01 div#str-main .merit-area-charm {
  *zoom: 1;
}
/* line 38, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/general/_clearfix.scss */
body.lyt-column-ms-01 div#str-main .merit-area-charm:after {
  content: "";
  display: table;
  clear: both;
}
/* line 526, ../sass/charm_new_line-up.scss */
body.lyt-column-ms-01 div#str-main .merit-area-charm .list-merit-06 li, body.lyt-column-ms-01 div#str-main .merit-area-charm .charm-colmn {
  *zoom: 1;
}
/* line 38, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/general/_clearfix.scss */
body.lyt-column-ms-01 div#str-main .merit-area-charm .list-merit-06 li:after, body.lyt-column-ms-01 div#str-main .merit-area-charm .charm-colmn:after {
  content: "";
  display: table;
  clear: both;
}

/* line 532, ../sass/charm_new_line-up.scss */
.clearfix {
  *zoom: 1;
}
/* line 38, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/general/_clearfix.scss */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* ----------------------------------------------------------------

	list_old

----------------------------------------------------------------- */
/* line 545, ../sass/charm_new_line-up.scss */
div#str-main div.merit-area-charm dl.list-merit-01 dt {
  background: url(/ITS/rakuten_g/start/images/charm_bullet_01.gif) scroll 0 1px no-repeat;
  padding-left: 25px;
  margin-bottom: 0.2em;
  font-weight: bold;
}
/* line 551, ../sass/charm_new_line-up.scss */
div#str-main div.merit-area-charm dl.list-merit-01 dd {
  padding-left: 25px;
  margin-bottom: 0.6em;
}
/* line 557, ../sass/charm_new_line-up.scss */
div#str-main div.merit-area-charm ul.list-merit-01 li {
  background: url(/ITS/rakuten_g/start/images/charm_bullet_01.gif) scroll 0 1px no-repeat;
  padding-left: 25px;
  margin-bottom: 0.6em;
  font-weight: bold;
}
/* line 562, ../sass/charm_new_line-up.scss */
div#str-main div.merit-area-charm ul.list-merit-01 li span {
  font-weight: normal;
}
